@charset "utf-8";
      body {
          background-color:#FFFFFF;
          font-family:Tahoma, Verdana, Trebuchet MS, Lucida Sans Unicode, Arial, Helvetica, sans-serif;
          font-size:12px;
          color:#666666;
          line-height:1.4;
          margin:10px;
          padding:0;
      }
	  ul#topmenu
	  {
	  list-style:none;
	  display:inline;
	  }
	  ul#topmenu li
	  {
	  padding-left:8px;
	  padding-right:12px;
	  background: url(img/icon_point.gif) no-repeat left center;
	  display:inline;
	  }
	  ul#topmenu li a
	  {
		  font-size:11px;
		  letter-spacing:0.5pt;
          font-family:Tahoma, Verdana, Trebuchet MS, Lucida Sans Unicode, Arial, Helvetica, sans-serif;
          color:#ffffff;
		  font-weight:500;
		  text-decoration:none;
	  }
	  ul#topmenu li a:hover
	  {
		  text-decoration:underline;
	  }

     .block {
          padding-bottom:0;
          padding-left:10px;
          padding-right:10px;
          padding-top:0;
      }
     h1 {
          margin-top:4px;
          margin-bottom:30px;
          font-size:13px;
          color:#0033cc;
      }
	h2 {
          margin-top:4px;
          margin-bottom:15px;
          font-size:12px;
          color:#0033cc;
      }
     p {
          margin-top:13px;
          margin-bottom:13px;
      }
	  A {
	  text-decoration:none;
	  color:#0033cc;
	  }
	  A:hover {
	  text-decoration:underline;
	  color:#0033cc;
	  }
     .image {
          margin-top:3px;
          margin-bottom:10px;
          margin-right:15px;
          border-color:#666666;
          border-style:solid;
          border-width:1px;
          padding:8px;
      }
	     .image_center {
          margin-top:3px;
		  margin-bottom:8px;	
          border-color:#666666;
          border-style:solid;
          border-width:1px;
          padding:8px;
      }
     .image_left {
          margin-top:3px;
          margin-bottom:10px;
          margin-right:8px;
          border-color:#666666;
          border-style:solid;
          border-width:1px;
          padding:8px;
          float:left;
      }
     .big_image {
          margin-top:3px;
          margin-bottom:10px;
          margin-right:18px;
          padding:8px;
      }
     .smalltext {
          font-size:10px;
          line-height:0.8;
          color:#0033cc;
      }
     ul#mainmenu, ul#mainmenu li {
          list-style-type:none;
          display:block;
          padding-left:0;
          padding-right:0;
          background:transparent;
          color:#000066;
          font-family:Tahoma, Verdana, Trebuchet MS, Lucida Sans Unicode, Arial, Helvetica, sans-serif;
          font-size:12px;
          font-weight:500;
          margin-left:2px;
          line-height:1.71;
          letter-spacing:0.6pt;
      }
     ul#mainmenu li a {
          color:#000066;
          font-family:Tahoma, Verdana, Trebuchet MS, Lucida Sans Unicode, Arial, Helvetica, sans-serif;
          text-decoration:none;
      }
     ul#mainmenu li a:hover {
          color:#000066;
          font-family:Tahoma, Verdana, Trebuchet MS, Lucida Sans Unicode, Arial, Helvetica, sans-serif;
          text-decoration:underline;
      }
     .bluetext {
          color:#0033cc;
		   margin-bottom:6px;
		 
      }
     A.bluetext {
          color:#0033cc;
          text-decoration:none;
      }
     A.bluetext:hover {
          color:#0033cc;
          text-decoration:underline;
      }
     #mainblock {
          margin-top:12px;
          margin-bottom:12px;
      }
     .block {
          margin-left:8px;
          margin-right:8px;
      }
     .innerblock {
          margin-left:12px;
          margin-right:12px;
      }
     .divblock {
          margin-bottom:8px;
      }
     #divblockbig {
          margin-bottom:8px;
          margin-right:8px;
      }
     .menu_bottom {
          color:#0033cc;
          margin-top:20px;
          margin-bottom:3px;
          font-weight:500;
      }
     a.menu_bottom {
          text-decoration:none;
      }
     a.menu_bottom:hover {
          text-decoration:underline;
      }
     .formstyle {
          border-style:solid;
          border-color:#0033ff;
          border-width:1px;
          background-color:#ffffff;
          font-size:11px;
          font-family:Tahoma, Verdana, Trebuchet MS, Lucida Sans Unicode, Arial, Helvetica, sans-serif;
          color:#0033ff;
          width:230px;
      }
     #buttonstyle {
          font-size:11px;
          font-family:Tahoma, Verdana, Trebuchet MS, Lucida Sans Unicode, Arial, Helvetica, sans-serif;
          color:#0033ff;
      }
     .tdstyle {
          background:url(img/bg_menu.png);
      }
     .tdstyle1 {
          background:url(img/bg.png);
          background-repeat:repeat-y;
      }
     .tdstyle2 {
          background:url(img/big_middle.png);
          background-repeat:repeat-y;
      }
     .tdstyle3 {
          background:url(img/middle_blue.png);
          background-repeat:repeat-y;
      }
     .tdstyle4 {
          background:url(img/middle_big.png);
          background-repeat:repeat-y;
      }
     .tdstyle5 {
          background:url(img/middle.png);
          background-repeat:repeat-y;
      }
	  #main
	  {
		  position:relative;
	  }
	  #home
	  {
	   	  position:absolute;
	      top:45px;
	      left:780px;
	  }
	  #mail
	  {
	   	  position:absolute;
	      top:45px;
	      left:812px;
	  }
	   #sitemap_icon
	  {
	   	  position:absolute;
	      top:45px;
	      left:845px;
	  }
td.menu
{
padding-left:4px;
padding-right:4px;
}
table.sort
{
table-layout:auto;
}
.header_td
{
background-color:#516291;
color:#FFFFFF;
padding-left:4px;
padding-right:4px;
}
.link
{
color:#4C4C4C;
text-decoration:none;
}
.special {
width:5px;
visibility:hidden;
}

.footer {
	background:url(/img/footer.gif) no-repeat;
	height:72px;
	text-align: right;
	padding:0 10px;
	vertical-align: middle;
}

/* ibanner */

#ibanner svg { display: block; max-width:100% !important; width:100% !important; float: none !important; clear:both !important;}
/* #ibanner svg:after { content: " " ; display:table; clear:both; } */
#ibanner a { display:block; text-align: center; }
